/* CSS Document */
html, body { text-align: center; min-height: 100%; margin-bottom: 1px; }
body { margin: 0; background: #f0f0f0 url('http://dit.ie/media/ditcls/images/bg.png') repeat-x; color: #191919; font-size: 12px; }
ul, li, ol, dl, dd, h1, h2, h3, h4, h5, p, form, fieldset, img { margin: 0; padding: 0; list-style: none; border: 0; font-weight: 400; font-size: 12px; }
.clear { clear: both; font-size: 1px; height: 1px; padding: 0; margin: 0; }
hr { display: none; }
a { color: #a21f07; text-decoration: none; font-weight: 400; }
a:hover { color: #e85d33; text-decoration:none; }
a:hover img { background: none; }
small { font-size: 11px; color: #888; }
em { font-style: normal; }


.lightgrey {background-color:#ccc;color:#333;vertical-align:top;}
.darkgrey{background-color:#333;color:#fff;vertical-align:top;}
#content .wide-column table tr.darkgrey td p a:link,table tr.darkgrey td p a:active,
table tr.darkgrey td p a:visited,table tr.darkgrey td p a:hover
{color:white;}

#wrapper { font-family: Arial, Helvetica, sans-serif; text-align: left; width: 100%; height: 100%; border-bottom: 1px solid #e6e7e1; }

/* ---------->>> DIT Navigation <<<-----------*/

div#top { width:779px; height: 58px; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 7px; margin: auto; }
.toplogo { padding: 0; margin: 0 12px 0 0; float: left; }
#ditmenu { margin:  -4px 0 5px 61px; text-align: left; height: 21px; background: #ffffff;}
#ditmenu li { float: left; }
#ditmenu li a { padding-left: 14px; padding-right: 14px; color: #00679A; border-right: 1px dotted #00679A; font-size: 0.9em; }
#ditmenu li a:hover {background-color:#CBE8F0; padding-left: 14px; padding-right: 14px; color: #00679A; border-right: 1px dotted #00679A; font-size: 0.9em; }
div#toplinks { text-align: left; color: #0099CC; margin: 0 5px 0 82px; }
div#toplinks a { font-size: 10px; color: #666; }
div#toplinks a:hover { border-bottom: 1px dashed #666; }
div#dit_forms { padding: 0; margin: 0; float: right; }
div#dit_forms select { color: #0067AC; height: 17px; width: 150px; font-size: 11px; margin-right: 10px; border: 1px solid #0067ac; }
div#dit_forms select option { padding: 5px 1px; }
div#dit_forms1 { padding: 0px; margin: 0px; float: right; margin-right: 15px; }
div#dit_forms1 .searchboxhm { border: 1px solid #0067ac; height: 14px; margin-bottom:7px; position: relative; top: -6px; color: #0067AC; font-size: 11px; width: 100px; }
#dit-search-button { border: 0 none; width: 100px; height: 19px; }
	
/* DIT CLS */

#page { width: 775px; margin: 0 auto; }
html>body #page { width: 769px; }
#head_container{position:absolute; width:769px; height:153px; top:68px; margin:auto;}
#header {width: 769px; height: 111px; margin: -5px auto 0; background-repeat: no-repeat; background-position: 380px 0;}
#header h1 {font-size:3em;margin:10px 0px;width:300px;}
#header h1 a:link,#header h1 a:visited,#header h1 a:hover,#header h1 a:active
{color:#333399;}
#clslogo {float:right;}


/* ---------->>> Site Navigation <<<-----------*/
#navigation {position:absolute; bottom:0px; width: 785px; clear: both; z-index:50;}
html>body #navigation { width: 779px; }
ul#nm { width: 785px; list-style: none; height: 36px; float: right; }
html>body ul#nm { width: 779px; }
ul#nm li { float: left; display: inline; list-style: none; position: relative; height: 36px; }
ul#nm ul { width: auto; list-style: none; display: none; position: absolute; top: 36px; left: 0; width: 220px; background: #fafafa; border: 1px solid #0062ab	; border-top: 0 none; }
ul#nm ul li { float: none; display: block !important; display: inline; }
ul#nm li a { float: none !important; float: left; display: block; color: #fff;  margin-right: 1px; text-decoration: none; height: auto !important; height: 1%; width: 170px; text-align:center; float: left; font-size: 13px; line-height: 36px; }
ul#nm li.nav1 a { width: 67px; background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat 0 0; }
ul#nm li.nav2 a { width: 145px; background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -67px 0; }
ul#nm li.nav3 a { width: 165px; background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -212px 0; }
ul#nm li.nav4 a { width: 195px; background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -377px 0; }
ul#nm li.last a { margin-right: 0;}

ul#nm li.nav1 a:hover, ul#nm li.nav1:hover a { background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat 0 -36px; }
ul#nm li.nav2 a:hover, ul#nm li.nav2:hover a, ul#nm li.sfhover a { background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -67px -36px; }
ul#nm li.nav3 a:hover, ul#nm li.nav3:hover a { background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -212px -36px; }
ul#nm li.nav4 a:hover, ul#nm li.nav4:hover a { background: url('http://dit.ie/media/ditcls/images/nav.png') no-repeat -377px -36px; }
ul#nm li:hover li, ul#nm li.sfhover li { height: 26px; }
ul#nm li:hover li a, ul#nm li.sfhover li a { float: none; width: 190px; margin: 0 15px;  background: none; color: #000; font-size: 12px; line-height: 25px; height: 25px; border-bottom: 1px solid #0096D7; }
ul#nm li:hover li.dummy, ul#nm li.sfhover li.dummy { height: 10px; font-size: 1px; line-height: 1px; display: block; }
ul#nm li:hover li.bdummy, ul#nm li.sfhover li.bdummy { height: 7px; font-size: 1px; line-height: 1px; display: block; }
ul#nm li:hover li.sep, ul#nm li.sfhover li.sep { height: 25px; line-height: 25px; font-size: 11px; font-weight: 700; text-align: center; color: #a1ac27; display: block; }
ul#nm li:hover li a.n, ul#nm li.sfhover li a.n { background: none; }
ul#nm li:hover li a.last, ul#nm li.sfhover li a.last { border-bottom:none; margin-bottom:7px; }
ul#nm li:hover li a.n:hover, ul#nm li.sfhover li a.n:hover { background: #e7e7e7; }
ul#nm li:hover li a:hover, ul#nm li:hover li:hover a, ul#nm li.sfhover li a:hover, ul#nm li.sfhover li.sfhover a { background: none; color: #460e0d; }
ul#nm li:hover ul ul, ul#nm li:hover ul ul ul, ul#nm li.sfhover ul ul, ul#nm li.sfhover ul ul ul { display: none; }
ul#nm li:hover ul, ul#nm ul li:hover ul, ul#nm ul ul li:hover ul, ul#nm li.sfhover ul, ul#nm ul li.sfhover ul, ul#nm ul ul li.sfhover ul { display: block; }
ul#nm li:hover li.lastn {border-bottom:none}

/* ---------->>> Content <<<-----------*/
#content { margin: 0 auto; padding: 210px 35px 50px 25px; font: 12px Arial, Helvetica, sans-serif; clear: both; background-color:#fff; }
#content h1 { font-size: 32px; color: #2E3192; margin-bottom: 8px; clear: both; display: block; }
#content h2 { font-size: 20px; color: #2E3192; margin-bottom: 8px; clear: both; display: block; }
#content h2 em { font-size: 20px; color: #2E3192; padding-bottom: 10px; }
#content h3 { font-size: 18px; color: #2E3192; margin: 10px 0 8px; }
#content h4 { font-size: 16px; color: #2E3192; margin: 5px 0 5px; }
#content h4 em { font-size: 15px; color: #2E3192; font-style: normal; }
#content h5 { font-size: 13px; color: #2E3192; padding: 0px 0 2px; font-weight: 700; }
#content p { line-height: 20px; padding: 5px 0 10px; }
#content .lead { font-size: 14px; font-weight: 400; line-height: 20px; }
#content a { color: #2E3192; text-decoration:underline; }
#content a:hover { color: #000000; }
#content label { color: #666; font-size: 14px; }
#content strong, #content b { font-weight: 700; }
#content em, #content i { font-style: italic; }

#content .narrow-column { width: 200px; float: left; }
#content .narrow-column p {padding: 3px 0; margin: 0; font-size: 11px; line-height: 16px; }

/* left column blocks */
#content .narrow-column .block { margin-bottom: 20px; background: #fcfdfb url('http://dit.ie/media/ditcls/images/block-top.png') no-repeat; width: 200px; }
#content .narrow-column .block-inner { background: url('http://dit.ie/media/ditcls/images/block-bottom.png') left bottom no-repeat; width: 180px; padding: 15px 17px 15px 17px; font-size: 11px; }
#content .narrow-column h3 { display: block; width: 180px; height: 20px; padding: 0; margin: 0 0 7px; color:#000; font-size:16px}
#content .narrow-column #contact { padding: 0 0 0 20px; background-color: #fff; background-image: none; }
#content .narrow-column #contact p { font-size:12px; }
#content .narrow-column-pages { width: 225px; float: right; }
#content .narrow-column-pages .block { margin-bottom: 20px; background: #fcfdfb url('http://dit.ie/media/ditcls/images/block-top-pages.png') no-repeat; width: 225px; }
#content .narrow-column-pages .block-inner { background: url('http://dit.ie/media/ditcls/images/block-bottom-pages.png') left bottom no-repeat; width: 200px; padding: 15px 17px 15px 17px; font-size: 11px; }

#content .narrow-column ul, #content .narrow-column-pages ul { padding: 0; margin: 0; }
#content .narrow-column li, #content .narrow-column-pages li { margin: 0; padding: 5px 0 2px 20px; background: url('http://dit.ie/media/ditcls/images/bullet-blocks.png') 0 7px no-repeat; list-style-image:none; }
#content .narrow-column-pages h3 { display: block; width: 210px; height: 20px; padding: 0; margin: 0 0 7px; color:#000; font-size:14px}
#content .narrow-column li h5 { padding: 0; margin: 0; }
#content .narrow-column li h5 a { font-size: 12px; }
#content .wide-column { width: 475px; float: right; margin-top: 15px}
#content .wide-column-pages { width: 475px; float: left; }
#content .box { border-top: 1px dashed #E0E0C1; padding: 15px 0; margin-top: 20px; }
#content .wide-column .support p { padding: 0 0 20px 100px; font-size: 11px; color: #666; }
#content .wide-column .support img { float: left; }

/* tables */
#content table { border-collapse:collapse; margin: 5px 0; border: 0px solid #E0E0C1; width: auto;  }
#content table th { background: #fffff9; }
#content table th, #content table td { border: 0px solid #E0E0C1; padding: 3px 10px; }

#content table#programme { border-collapse:collapse; margin: 15px 0; border: 0; width: 730px; }
#content table#programme th, #content table#programme td { padding: 10px; text-align: left; width: auto; border: 0 none; }
#content table#programme th { font-size: 16px; color: #CC5723; background: #EDECED; font-weight: 400; }
#content table#programme th small { color: #191919; float: right; font-size: 11px; line-height: 18px; }
#content table#programme td { border-bottom: 1px solid #EDECED; }

/* applications */
#content .app { width: 340px; padding-right: 20px; border-right: 1px solid #f2f4ea;}
#content .app h4 { font-size: 15px; color: #d15822; padding: 5px 0 3px; }
#content .app p { font-size: 12px; line-height: 20px; }
#content .app2 { width: 345px; padding-left: 20px; }

/* forms */
#content fieldset { border: 1px solid #E0E0C1; background:#fffff9; padding: 15px; margin: 20px 0; }
#content fieldset h3 { font-size: 16px; padding: 0 0 10px 0; font-weight: 700; }
#content fieldset h3 small { font-size: 13px; color: #888; font-weight: 400; }
#content label { display: block; width: 130px; padding: 5px 20px 5px 0; float: left; text-align: right;  }
#content fieldset br {clear: both;}
#content label, #content input, #content select, #content textarea { margin-bottom: 5px; }
#content label em { color: #CC5B25; font-style: normal; font-weight: 700; padding-left: 5px; }
#content input.textinput, #content textarea { width: 400px; border: 1px solid #E0E0C1; padding:5px; font-size: 14px; margin-right: 100px; }
#content input.textinput:focus, #content textarea:focus { border: 1px solid #a2a280; background: #ffffeb; }
#content textarea { height: 80px; }
#content .send { height: 50px; margin: 20px 0; clear:both; text-align:right; padding-right: 50px; }
#content .send input { cursor: pointer; width: 110px; height: 50px; border: 0 none; background: #b94511 url(''); font-size: 16px; color: #fff; }
#content .send input.long { cursor: pointer; width: 210px; height: 50px; border: 0 none; background: #b94511 url(''); font-size: 16px; color: #fff; }

/* events, news */
#content .event { border-bottom: 1px dotted #E0E0C1; padding: 5px 0; margin-bottom: 5px; }
#content .event h3 { padding: 0; clear: both; }
#content .single h3, #content .single h1, #content .single ul, #content .single li, #content .single p { padding-left: 230px; }
#content .single h3 { font-size: 22px; }
#content .event h4 { width: 180px; float: left; display: block; font-size: 14px; padding-top: 5px; }
#content .single h4 { float: none; width: auto; display: block; font-size: 14px; padding: 5px 0 10px 230px; }
#content .event img { float: left; border: 2px solid #E0E0C1; margin-top: 5px; }
#content .event small { color: #888; clear: both; display: block; padding-bottom: 10px; }
#content .event .attachment { background: #fffef6; border: 1px dotted #9fa928; padding: 15px; margin: 10px 0 10px 230px; }
#content .single { border-bottom: none; }
#content .single em { font-style: italic; }
#content .single h1 { font-size: 16px; padding-left: 230px; }
#content .single strong { font-weight: 700; }
#content .single .lead p { font-size: 14px; font-weight: 400; line-height: 22px; }
#content .single ul { padding-left: 220px; }
#content .single ul li { padding-left: 25px; }

/* podcasts */


/* misc */
#content p.read_more { text-align: right; line-height: 16px; padding: 0 5px 5px; }
#content p.read_more a{ text-decoration:none }
#content p.back_to_top { text-align: right; line-height: 16px; padding: 2px 25px 2px 0; background: url('http://dit.ie/media/ditcls/images/arrow_up.png') no-repeat 100% 50%; }
#content .important { background: #fffef6; border: 1px dotted #9fa928; padding: 15px; margin: 15px 0; }
#content .important h3 { font-size: 18px; padding: 0; margin: 0; }
#content ul li { display: block; padding-left: 25px; margin: 0px 20px 7px; background: url('http://dit.ie/media/ditcls/images/bullet.png') 0 -3px no-repeat; }

#content div.back { background: url('back.gif') no-repeat 100% 50%; text-align: right; width: auto; clear: both; padding-right: 25px;  }
#content div.back a { line-height: 14px; font-size: 11px; }

/* navigation - pages */
#content .nextprev { padding: 10px 0; height: 20px; }
#content .next { float: right; padding-right: 25px; background: url('http://dit.ie/media/ditcls/images/arrow_right.png') no-repeat 100% 50%; }
#content .prev { float: left; padding-left: 25px; background: url('http://dit.ie/media/ditcls/images/arrow_left.png') no-repeat 0 50%; }

/* staff  */
#content .staff { width: auto; display: block; }
#content .staff li { display: block; float: left; padding: 0px 5px 5px 30px; width: 280px; background: #fff url('http://dit.ie/media/ditcls/images/staff.gif') no-repeat 0 3px; }
#content .staff h5, #content.staff h5 { clear: both; padding: 3px 0px 0px 0px; line-height:18px; width: 260px;}
#content .staff p {line-height:16px; }
#content.staff img { float: left; border: 2px solid #f6f6e0; margin: 15px 33px 15px 2px; }
/* staff  */

#content #ensembles li { display: block; float: left; width: 190px; }
/* download  */
#content #documents { padding: 10px 0; margin: 0; }
#content #documents li { display: block; padding: 0 0 5px 25px; background: url('http://dit.ie/media/ditcls/images/download-doc.gif') no-repeat 0 3px; margin: 0; }
#content #documents h4 { padding: 2px 0 3px; font-size: 15px; }
#content #documents p  { padding: 0; font-size: 11px; }

em.signature { display:block; width: 130px; height: 25px; background: #fff url('') no-repeat; }
em.signature span { display: none; }
img.floating-photo { float: left; border: none; margin: 10px 20px 7px 2px; }

.sIFR-flash { visibility: visible !important; margin: 0; }
.sIFR-replaced { visibility: visible !important; }
span.sIFR-alternate { position: absolute; left: 0; top: 0; width: 0; height: 0; display: block; overflow: hidden; }
.sIFR-flash + div[adblocktab=true] {  display: none !important; }
.sIFR-hasFlash h2 {  visibility: hidden; letter-spacing: -9px; font-size: 55px; }

/* ---------->>> footer <<<-----------*/

#footer { width: 776px; background: url('http://dit.ie/media/ditcls/images/footr.png') repeat-x; padding: 10px 0px 30px 0px; }
html>body #footer { width: 770px; }
#footer p { line-height: 18px; padding: 0; font-size: 11px; color:#a79f86; float: left; }
#footer p.by { padding: 0; float: right; }
#footer a.disclaimer { margin-left: 10px; }
#footer a { color: #90886f; text-decoration:underline}
#footer a:hover { color: #000;